{
  "id": "vidcam",
  "name": "视频接入",
  "icon": "favicon.png",
  "index": "index.html",
  "version": "1.0.2-matrix",
  "options": {
    "sourcesUri": {
      "name": "视频源服务接口",
      "defaultValue": "https://dev.gapper.in/matrix/api/v1/hls-video-sources"
    }
  },
  "components": {
    "multi": {
      "name": "同屏预览",
      "options": {
        "cameraIds": {
          "type": "number[]",
          "name": "预览摄像头IDs",
          "tip": "用逗号分隔，输入多个摄像头ID"
        },
        "showName": {
          "type": "checkbox",
          "name": "是否显示名称",
          "defaultValue": false
        },
        "showTime": {
          "type": "checkbox",
          "name": "是否显示时间",
          "defaultValue": false
        },
        "rows": {
          "type": "number",
          "name": "每列固定显示摄像头数量",
          "defaultValue": 1
        },
        "columns": {
          "type": "number",
          "name": "每行固定显示摄像头数量",
          "defaultValue": 1
        },
        "slideInterval": {
          "type": "number",
          "name": "每屏显示时间(s)",
          "defaultValue": 180
        }
      }
    }
  },
  "services": {}
}